man.links.list.heading
Prev | Link handling | Next

## Name

man.links.list.heading — Specifies an alternate name for links list

## Synopsis

    <xsl:param name="man.links.list.heading" select="''"></xsl:param>

## Description

If the value of the `man.links.are.numbered` parameter and/or the `man.links.list.enabled` parameter is non-zero (the defaults for both are non-zero), a numbered list of URLs is generated near the end of each man page. The default section heading for the list of links is the equivalent of the English word `REFERENCES` in the current locale. To cause an alternate heading to be displayed, set a non-empty value for the `man.links.list.heading` parameter -- for example, `LINKS`.

Prev | Up | Next
man.links.list.enabled | Home | Lists